.cus {margin-bottom:10px; border:1px solid #fff; box-shadow:2px 2px 3px rgba(0,0,0,0.2); background:#669c9e;}
.cus .inner {overflow:hidden; padding:15px; color:#fff; font-weight:300; font-size:14px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#fff; text-transform:uppercase;}